The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"KDE рассматривает возможность прекращения поддержки старых в..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от opennews (??) on 21-Фев-12, 22:09 
Мартин Грэслин (Martin Gräßlin), ведущий разработчик оконного менеджера KWin (http://techbase.kde.org/Projects/KWin), сообщил (http://blog.martin-graesslin.com/blog/2012/02/the-costs-of-s.../) о намерении прекратить поддержку OpenGL 1.x и удалить соответствующий код из KWin. Поддержка устаревших видеокарт в Kwin, выпущенных более шести лет назад, связана с рядом существенных трудностей. Кроме того, отмечается, что в настоящее время наибольшее распространение получила спецификация OpenGL 2.0, которую поддерживают все более-менее современные графические карты.

К подобным мыслям Мартин пришел наблюдая за стратегией компании Apple, которая прекратит поддержки большого спектра устаревшего оборудования в своей следующей версии Mac OS X 10.8. Это первый релиз, в котором  Apple специально удаляет поддержку устаревших систем, отталкиваясь от возможностей GPU, а не типа центрального процессора. Грэслин классифицирует всё существующее графическое оборудование...

URL: http://blog.martin-graesslin.com/blog/2012/02/the-costs-of-s.../
Новость: http://www.opennet.ru/opennews/art.shtml?num=33158

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "KDE рассматривает возможность прекращения поддержки старых в..."  +16 +/
Сообщение от Аноним (??) on 21-Фев-12, 22:09 
теперь как в windows - все что старее 5 лет, поддерживать не будем?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Kels (ok) on 21-Фев-12, 22:14 
Новость не читаем? Там написано что ATI поддерживает 2 версию с 2002 года. Уже 10 лет.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

5. "KDE рассматривает возможность прекращения поддержки старых в..."  +30 +/
Сообщение от Аноним (??) on 21-Фев-12, 22:33 
Учитывая сколько ресурсов кушает современный KDE, ему можно хоть сразу на OpenGL4.0 переходить. Владельцы карт только с OpenGL 1.x и так не могут толком работать с KDE 4.x.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

9. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от emg81 (ok) on 21-Фев-12, 22:38 
> Учитывая сколько ресурсов кушает современный KDE, ему можно хоть сразу на OpenGL4.0
> переходить. Владельцы карт только с OpenGL 1.x и так не могут
> толком работать с KDE 4.x.

ндэ? стояла GT 6600 - ничего не тормозило.
со всеми эффектами. какжетак?

если у Вас тормозят кеды - то, скорее всего, Вы просто не умеете их готовить :)

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

17. "KDE рассматривает возможность прекращения поддержки старых в..."  +10 +/
Сообщение от Михрютка on 21-Фев-12, 23:13 
> если у Вас тормозят кеды - то, скорее всего, Вы просто не
> умеете их готовить :)

если для готовки надо 4 гига памяти и немеряный И/О, то ну его нафиг такие кеды. съехал на LXDE, его не надо уметь готовить, он и так работает.


Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

24. "KDE рассматривает возможность прекращения поддержки старых в..."  –3 +/
Сообщение от a (??) on 21-Фев-12, 23:53 
Доо, расскажи это моему нетбуку с полгигом оперативы. Руки чини.
Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

26. "KDE рассматривает возможность прекращения поддержки..."  +10 +/
Сообщение от arisu (ok) on 21-Фев-12, 23:54 
> Доо, расскажи это моему нетбуку с полгигом оперативы

на кеды хватает, да. жаль, что больше ни на что.

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

32. "KDE рассматривает возможность прекращения поддержки..."  +1 +/
Сообщение от Сергей (??) on 22-Фев-12, 00:12 
На 384 MB нормально работает XBMC с KDE4 в фоне на GeForce MX 440
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

35. "KDE рассматривает возможность прекращения поддержки..."  –1 +/
Сообщение от Михрютка on 22-Фев-12, 00:43 
> На 384 MB нормально работает XBMC с KDE4 в фоне на GeForce
> MX 440

замечательно. а у меня rdesktop в 256 МВ нормально работал с KDE4 в фоне. и чо?

Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

105. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 23:38 
У меня на пентиум 2 с 250М с чем то МБ оперативки набранных их всякого мусора кеды работют. Так что вы все слабаки )
Показывают часы на удаленный монитор, реакция на действия пользователя с задержкой в минуту =) Правда, так может и пол года простоять ни разу не упав, что радует.
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

63. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от анонимус (??) on 22-Фев-12, 11:31 
а что ещё кроме кед нужно?
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

29. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от emg81 (ok) on 22-Фев-12, 00:02 
странно, я 2 года с KDE прожил на 1 гигабайте памяти. ничего не свопилось, и i/o не зашкаливал.
LXDE, *box'ы, гномы-юнити-крыски пробовал.
неудобно.
до кучи, гном нередко тормознее KDE (возможно, я просто не умею готовить гном).
в итоге, учитывая то, что KDE - реально удобно, а остальные - куда менее МНЕ (я про себя говорю) удобны, и не всегда как-то заметно быстрее, то KDE - мой выбор.

и 4 марта я проголосую за KDE! (типашутка)

я тут не раз писал, что добился потребления в 130-140 мб после загрузки с KDE.
как? просто: гента. минусуются юз-флаги семантик-декстопов, аконадей, виртуозов и прочего. ставится nouveau (минус - не контролирует скорость кулера в/карты). и всё. эффекты включены, в автозагрузке - клипперы, раскладка и yakuake.
скорость - на отлично.

и я как бы не какой-то там linux-гик, чтобы переоптимизировать.
просто взял за вечерок, настроил и пользуюсь себе со всеми удобствами.
не знаю почему, но стоит запользовать nvidia-blob драйвер, так сразу потребление памяти за 200 с лишним мб взлетит. при прочих равных. может, какие бэкенды к граф. либам, qt, xorg'ам и прочим. но пофигу, если честно.

Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

34. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Михрютка on 22-Фев-12, 00:37 
> я тут не раз писал, что добился потребления в 130-140 мб после
> загрузки с KDE.
> как? просто: гента. минусуются юз-флаги семантик-декстопов, аконадей, виртуозов и прочего.
> ставится nouveau (минус - не контролирует скорость кулера в/карты). и всё.
> эффекты включены, в автозагрузке - клипперы, раскладка и yakuake.
> скорость - на отлично.

я в курсе, что если выключить там семантический десктоп, поиск, PIM, и не пользоваться никакими плазмоидами, кроме таймера, ну то есть выкосить три четверти KDE, то оно работает приемлемо, и даже с прикольными прозрачностями, тенями и резиновыми окошечками. я тоже какое-то время еще со всем этим возился, а потом махнул рукой - все равно лучше не становится. Сначала было любопытно, потом досадно, потом надоело. Я эти гигабайты для своих задач брал, а не для всякой глючной фни, которую туда мегадевелоперы пихают.


Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

39. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от anon2048 on 22-Фев-12, 01:55 
>семантический десктоп, поиск, PIM

Ага, прям три четверти KDE

Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

55. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 09:56 
Три четверти, не три четверти, а по функционалу KDE становиться разнозначен XFCE. А если не видно разницы, то зачем ставить тормозную монстрятину?
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

96. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 19:41 
Ну у меня с Nepomuk+индексация (выделено на задачи индексации 50 Мб) и Akonadi с мониторингом 3-х IMAP почтовых ящиков, выполниным prelink-ом сама система использовала около 380 Мб оперативы. Вероятно без Akonadi и Nepomuk будет меньше 300-т. Prelink сильно помогает с памятью. Для сравнения Unity жрало где-то 600 Мб, при том что там нет много всего.
Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

67. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от terr0rist (ok) on 22-Фев-12, 13:40 
> если выключить там семантический десктоп, поиск, PIM

очень хочется посмотреть на того гика, который этим пользуется

> не пользоваться никакими плазмоидами, кроме таймера

толку от этих плазмоидов, когда работаешь с полноэкранными приложениями

> три четверти KDE

да можно хоть 99/100 выкосить - думаю, визуально ничего не изменится

И всё-таки я юзаю КДЕ. Почему?
1. У меня XFCE и LXDE глючат (может быть, из-за того, что под фряху недопилены)
2. Гном 3 "ниасилил"
3. В принципе, в кедах есть все нужные мне "мелкие" приложения, и некоторые из них нечем заменить: копыта (kopete), катя (kate), таймер, гвенвью и пр. - намного лучше аналогов из других ДЕ и вообще имеющихся аналогов. (имхо)
Я бы и дальше юзал IceWM или openbox, но для этих приложений один хрен кеды загружаются.

Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

103. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от ыфырф on 22-Фев-12, 21:57 
А какие есть альтернативы Gwenview (желательно лёгкие)?
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

113. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 23-Фев-12, 23:53 
Для меня это только дельфин. В других ДЕ (или ВМ) нету достаточно юзабильных ФМ. Простые и легковесные (типа pcmanfm thunar) мало того что недостаточно функциональны, так еще и глючат безбожно, а mc как основной использовать неохота, только по ssh.
В гноме наутилус третий еще функционал до второго не догнал, да и с самба шарами не очень понятно работает.
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

72. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 14:21 
> странно, я 2 года с KDE прожил на 1 гигабайте памяти. ничего не свопилось, и i/o не зашкаливал.

Герой. Не тормозит KDE 4. На гигабайте памяти.

> я тут не раз писал, что добился потребления в 130-140 мб после загрузки с KDE.

А я добиваюсь полноценной работы Linux на 128 Мб памяти, с KDE и несколькими запущенными приложениями, включая приложения GTK. KDE версии 3, на котором мной ничего не отключалось, не урезалось, обои и виртуальные рабочие столы не выключены. Разработчики KDE 4 что-то делают не так, их обновлённое DE увеличило потребление памяти более чем в 2 раза.

Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

86. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 16:13 
В 2003 «работу Linux на 128 Мб памяти, с KDE и несколькими запущенными приложениями, включая приложения GTK. KDE версии 3, на котором мной ничего не отключалось, не урезалось, обои и виртуальные рабочие столы не выключены», трудно было назвать полноценной из-за непрерывного своппинга.

Кроме того, слова «добиваюсь полноценной работы» и «на котором мной ничего не отключалось, не урезалось, обои и виртуальные рабочие столы не выключены» противоречат друг другу.

Ответить | Правка | ^ к родителю #72 | Наверх | Cообщить модератору

106. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 23:48 
> ставится nouveau

Подытожил ) Только хочется хорошей работы и на блобе.
Еще многих раздражает, что менюшки открываются не мгновенно, а ощутимые доли секунды. например, дельфин секунды 2-3 на мощной тачке. И при повторном открытии не быстрее. Анимация не совсем плавная.
Многие элементарные действия невероятно грузят КПУ. Про непомуки уж молчу, просто поводите в дельфине мышкой над файлами - папками - проц загружен на половину (4 ведра, ага). Это нормально? Двигаю окошко туда-сюда - загрузка проца 20%
В кедах что-то категорически не так. и хотя в последнем релизе стало немного лучше (в основном потому, что я проапгрейдился), до нормальной работы еще как до Китая...

Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

136. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от qux (ok) on 25-Фев-12, 15:27 
> Про непомуки уж молчу, просто поводите в дельфине мышкой над файлами - папками - проц загружен на половину (4 ведра, ага). Это нормально?

Если у вас включено отображение информации про содержание каталогов при наведении мыши — да, это нормально.

> Двигаю окошко туда-сюда - загрузка проца 20%

А если включить перетаскивание контура?

> до нормальной работы еще как до Китая...

Только сидя на стуле ровно, в Китай почему-то не попадают.

Ответить | Правка | ^ к родителю #106 | Наверх | Cообщить модератору

137. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 16:06 
>> Двигаю окошко туда-сюда — загрузка проца 20%
> А если включить перетаскивание контура?

ага. то есть, Quake I в софтварном режиме вполне могла достаточно плавно бегать на 90-м пне и древней видеокарте. а вот перетаскивание окна с содержимым на процессоре в несколько раз мощнее и на видео таки покруче — тормозит. есть люди, которые называют это «прогресс», но по-моему, это обычная деградация.

Ответить | Правка | ^ к родителю #136 | Наверх | Cообщить модератору

138. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 17:53 
Не передергивайте. Даже если все ровно так, 20% — это не то, что "тормоза".
Ответить | Правка | ^ к родителю #137 | Наверх | Cообщить модератору

139. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 18:22 
> Не передергивайте. Даже если все ровно так, 20% — это не то,
> что "тормоза".

это атомный ужас, вообще-то. ну, или пусть мне пояснят, почему рендер окна жрёт столько ресурсов. окна. в 2d. на нехило мощном железе. у меня закраска большой SDL-поверхности попиксельно с вызовом виртуальных методов и ручным неоптимизированым альфа-смешиванием столько не жрёт, ёлы-палы.

Ответить | Правка | ^ к родителю #138 | Наверх | Cообщить модератору

140. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 18:35 
А вы свою поверхность подвигайте в процессе закраски, причем чтобы закраска не останавливалась, и поверхность не была однотонной.

Жрет очевидно потому, что оптимизацией вопроса никто не занимался. И самое страшное, что, возможно, правильно — на что может влиять это потребление придумать сложно, а время лучше потратить на более насущные потребности.

Ответить | Правка | ^ к родителю #139 | Наверх | Cообщить модератору

141. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 18:38 
> А вы свою поверхность подвигайте в процессе закраски

таки двигается внутри SDL-окна. и само окно тоже подвигал, но всё равно не выжирает 1/5 ресурсов.

> причем чтобы закраска не останавливалась, и поверхность не была однотонной.

не останавливается, и не однотонная (хотя какая разница? одни цвета тяжелее других, что ли?)

> что, возможно, правильно — на что может влиять это потребление придумать
> сложно, а время лучше потратить на более насущные потребности.

угу. на аконади с непомуком. а то, что UI выжирает ресурсы — так это ерунда, кто вообще с UI работает, кому оно надо нафиг…

Ответить | Правка | ^ к родителю #140 | Наверх | Cообщить модератору

142. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 18:46 
> таки двигается внутри SDL-окна. и само окно тоже подвигал, но всё равно
> не выжирает 1/5 ресурсов.

На этом этапе появляется стойкое ощущение что с одной из черепашек что-то не так.

> (хотя какая разница? одни цвета тяжелее других,
> что ли?)

Так нельзя зарисовывать только сдвинувшиеся области.

> угу. на аконади с непомуком. а то, что UI выжирает ресурсы —
> так это ерунда, кто вообще с UI работает, кому оно надо
> нафиг…

Вы продолжаете передергивать. Работа с UI — это непрерывное передвигание окошек?
Повторюсь, для перфекционистов в области потребления ресурсов есть опция передвижения контура.

Ответить | Правка | ^ к родителю #141 | Наверх | Cообщить модератору

143. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 18:56 
> На этом этапе появляется стойкое ощущение что с одной из черепашек что-то
> не так.

ну да, читерство. нет кед, выключен в пень всякий «композитинг» и прочие свистоперделки.

>> (хотя какая разница? одни цвета тяжелее других,
>> что ли?)
> Так нельзя зарисовывать только сдвинувшиеся области.

а никак нельзя — SDL же. всё равно блитать разные регионы, пофигу, однотонные они или нет. в данном случае оконная система считерить не может. а кадры я и так целиком перестраиваю — это тупо проще, и даже чуть быстрее, чем заморачиваться с «грязными областями».

> Вы продолжаете передергивать. Работа с UI — это непрерывное передвигание окошек?

в том числе и двиганье окошек. потому что kde никак не tiling WM, и не затачивался под такое. поэтому окошки там двигаются часто и активно.

> Повторюсь, для перфекционистов в области потребления ресурсов есть опция передвижения
> контура.

это не вариант: почему я не вижу содержимое окна при включеной этой опции, а только какой-то дурацкий прямоугольник? это всё равно что сказать: «а кому не нравится, как в нашем авто открываются двери, для тех есть самокат». в принципе, да: есть самокат. только он немножечко не автомобиль.

Ответить | Правка | ^ к родителю #142 | Наверх | Cообщить модератору

144. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 19:10 
> в том числе и двиганье окошек. потому что kde никак не tiling
> WM, и не затачивался под такое. поэтому окошки там двигаются часто
> и активно.

По-моему "в том числе" и "на это стоит обращать внимание" — две ну очень большие разницы.

> это не вариант: почему я не вижу содержимое окна при включеной этой
> опции, а только какой-то дурацкий прямоугольник?

И снова вы за свое. Всё содержимое окна у вас при этом перед глазами.

Ответить | Правка | ^ к родителю #143 | Наверх | Cообщить модератору

145. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 19:35 
действительно, совсем ерунда. эти пользователи совсем уже обнаглели. сказано же: «вас это должно устраивать!» а они недовольны, критикуют. спервадобейся же!
Ответить | Правка | ^ к родителю #144 | Наверх | Cообщить модератору

146. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 20:27 
> действительно, совсем ерунда. эти пользователи совсем уже обнаглели. сказано же: «вас
> это должно устраивать!» а они недовольны, критикуют. спервадобейся же!

Кстати, попробовал: на машине 6-летней давности перемещение окна с содержимым, с kwin, свободными драйверами для нвидии и эффектом желейности занимает даже все 50% CPU. Но кроме самой цифры не вижу ни единой причины быть чем-то недовольным.
Сдается, причина тут в основном не в софте и не в железе.

Ответить | Правка | ^ к родителю #145 | Наверх | Cообщить модератору

147. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 20:50 
> Но кроме самой цифры не вижу ни единой причины быть
> чем-то недовольным.

а какой именно из цифр следует быть недовольным больше: пятёркой или нулём?

Ответить | Правка | ^ к родителю #146 | Наверх | Cообщить модератору

148. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 21:09 
> а какой именно из цифр следует быть недовольным больше: пятёркой или нулём?

Пардон, но это ведь вы цифрами недовольны. Вот и скажите.
Я против них как таковых ничего не имею, ноль — тоже цифра.

Ответить | Правка | ^ к родителю #147 | Наверх | Cообщить модератору

149. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 25-Фев-12, 21:24 
я? цифрами? O_O
тут уже даже не «отсыпь», тут что-то тяжёло-синтетическое, по-моему…
Ответить | Правка | ^ к родителю #148 | Наверх | Cообщить модератору

150. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от qux (ok) on 25-Фев-12, 21:30 
> я? цифрами? O_O
> тут уже даже не «отсыпь», тут что-то тяжёло-синтетическое, по-моему…

Вы о чем? По треду была хоть одна причина обращать внимание на производительность перемещений окон, кроме как цифры в графике загрузки?

Ответить | Правка | ^ к родителю #149 | Наверх | Cообщить модератору

38. "KDE рассматривает возможность прекращения поддержки старых в..."  +2 +/
Сообщение от Аноним (??) on 22-Фев-12, 01:39 
> GT 6600

Эта видеокарта поддерживает OpenGL >2.x

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

83. "KDE рассматривает возможность прекращения поддержки старых в..."  +4 +/
Сообщение от GoSha on 22-Фев-12, 15:25 
"если у Вас тормозят кеды - то, скорее всего, Вы просто не умеете их готовить :)"

А мне не улыбается готовить кеды. мне надо в них бегать.
И руки у меня заточены другим заниматься, и цвет глаз мне мой нравиться. Нет желания затачивать руки под кеды, гномы, графику, звук, фс-ы, ... и ещё с десяток глюкающих от версии к версии приложений. И приобретать красный цвет глаз неохота.

А кеды на моей Радеон 9600 до недавнего времени сносно бегали, и даже с эффектами. Последняя версия опенСуСи (12,1) привнесла жуткие тормоза и арт-эффекты (это помимо ещё с десятка глючищ). Я так понимаю, идём дорогой проторенной МелкоМягкими, а именно, "Нахрена оптимизировать? Пусть юзвери (у M$ это домохозяйки, у Линя - быдлоюзвери) покупают более мощную технику.
Но господа, если система дядюшки Билли имеет право на такие вые...ны, как ни как 90% рынка десктопа, то Линю бежать этой же дорожкой...

Или Линукс впринципе не стремиться занять увесистую часть рынка и остаться продуктом для школьников?

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

56. "KDE рассматривает возможность прекращения поддержки старых в..."  +4 +/
Сообщение от trdm (ok) on 22-Фев-12, 10:13 
>> Учитывая сколько ресурсов кушает современный KDE, ему можно хоть сразу на OpenGL4.0 переходить.

+1
У меня вообще встроенная видуха.
нафига мне жфорс, если я в основном программингом занимаюсь?
Все попытки поюзать КДЕ4 заканчивались кислой миной и гудбаем.

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

108. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 23:50 
У меня на встроенной, на слабом ноуте работает нормально. интел 4500
Ответить | Правка | ^ к родителю #56 | Наверх | Cообщить модератору

8. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от emg81 (ok) on 21-Фев-12, 22:37 
с другой стороны, если поддержка старого оборудования стоит много времени, то раз в несколько лет можно и обновиться.

и да, если хотите, могу продать Вам по-дешёвке свою GT6600 (рублей за 200-300) - рабочая, неслышимая. 2004 г.в. даже с усечением поддержки карт будет поддерживаться.
(*trollface*)

а серьёзно: как по мне, так время разрабов на поддержку устаревшего кода уж куда более значимо, чем 20-30 долларов на новую карточку раз в несколько лет.

да и хотеть от *волонтёров* поддерживать десятилетиями оборудование, которое давно устарело - не очень рациональный вариант.

всё вышесказанное - имхо.

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

15. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Михрютка on 21-Фев-12, 23:09 
>да и хотеть от *волонтёров* поддерживать десятилетиями оборудование, которое давно устарело - не очень рациональный вариант.

это вы чо-та путаете, десятилетиями (ровно одним десятилетием) пока только микрософт поддерживает с айбиэмом.

волонтерам дай бог хоть три года осилить.

вон редхат и на пять-то лет для своей пятеры расщедрился, только когда оказалось, что что-то на шестерку мигрировать народ не торопится.

микрософт, кстати, для XP срок поддержки продлил ровно по той же причине. но это капиталисты, фуле, их не свобода интересует, а деньги клиентов.

Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

30. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 00:04 
> вон редхат и на пять-то лет для своей пятеры расщедрился, только когда
> оказалось, что что-то на шестерку мигрировать народ не торопится.

Вы явно отстали от жизни, у RHEL штатная поддержка 10 лет + 2 дополнительных года за отдельные деньги. RHEL 5 будет до 2019 года поддерживаться.

Даже десктопные LTS-релизы Ubuntu  и то уже 5 лет поддерживаются.

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

33. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Михрютка on 22-Фев-12, 00:21 
> Вы явно отстали от жизни, у RHEL штатная поддержка 10 лет +
> 2 дополнительных года за отдельные деньги. RHEL 5 будет до 2019
> года поддерживаться.

а, да, правильно, на пару недель отстал :) в начале февраля продлили.

> Даже десктопные LTS-релизы Ubuntu и то уже 5 лет поддерживаются.

ну так денежку за суппорт получать захочешь - и не так раскорячишься. А, и да, вы явно поторопились от жизни - 5 лет саппорта получит пока только еще не зарелизенный 12.04. Остальные как жили по 3 года, так и живут.


Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

31. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от emg81 (ok) on 22-Фев-12, 00:07 
>>да и хотеть от *волонтёров* поддерживать десятилетиями оборудование, которое давно устарело - не очень рациональный вариант.
> это вы чо-та путаете, десятилетиями (ровно одним десятилетием) пока только микрософт поддерживает
> с айбиэмом.

ну почему же... недавно (конец или середина 2011 года) из nouveau код исключали древних в/карт.
очень древних. которым по 8-10 и более лет.
по-моему, это неплохой срок.

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

37. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Михрютка on 22-Фев-12, 01:16 
> ну почему же... недавно (конец или середина 2011 года) из nouveau код
> исключали древних в/карт.
> очень древних. которым по 8-10 и более лет.
> по-моему, это неплохой срок.

ну так нвидия у себя давно так делает, два пакетика держат.

здесь немножко не та ситуация, здесь приблизительно как тов. Кармак волевым решением решает выпилить из Rage, допустим, поддержку DirectX 9.

Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

65. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от fi (ok) on 22-Фев-12, 13:30 
> это вы чо-та путаете, десятилетиями (ровно одним десятилетием) пока только микрософт поддерживает с айбиэмом.

Ой не надо!!! помню сам регулярно напарывался на неподдержку оборудования буквально через несколько лет. Тот же 95 пришлось заменить на пиратский 98  после установки драйверов для видяхи - система больше не грузилась.

А как ОС/2 выпендривалась!!!

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

11. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Vkni (ok) on 21-Фев-12, 22:50 
> теперь как в windows - все что старее 5 лет, поддерживать не
> будем?

Виндоуз, сама по себе, поддерживает железо и 7-ми летней давности. Собственно, с него я сейчас и пишу - Toshiba Portege M400/4Gb ОЗУ/T7000/250Gb, Винды 7-е.

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

23. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от ананим on 21-Фев-12, 23:42 
А как же свиста?
А то есть народ который и её покупал.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

42. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от skybon (ok) on 22-Фев-12, 03:10 
А Виста - это фейл. Фейлы не обсуждают, а сливают в помойку.
Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

47. "KDE рассматривает возможность прекращения поддержки старых в..."  +2 +/
Сообщение от Vkni (ok) on 22-Фев-12, 06:01 
> А как же свиста?
> А то есть народ который и её покупал.

Ну там всё просто - 3-й Service Pack к Висте называется Windows 7. И он платный. :-)

Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

25. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 21-Фев-12, 23:53 
> теперь как в windows - все что старее 5 лет, поддерживать не
> будем?

а что за проблема? что жЫзнь есть только в кедах?

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

3. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 21-Фев-12, 22:20 
хочу эффекты в квине на ОГЛ 4.2 :)

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "KDE рассматривает возможность прекращения поддержки старых в..."  +7 +/
Сообщение от brzm on 21-Фев-12, 22:23 
Все верно. Взгромождать свежие кеды на старое железо уже сложно не только из-за GPU. На моем Celeron D420 всё ой как медленно ворочается, openbox и прочий легковесный софт удачно спасает положение.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 21-Фев-12, 22:33 
Давно пора.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

10. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от xxx (??) on 21-Фев-12, 22:40 
Главное чтобы оставили пользователям возможность удалить сам KWin.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

98. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от megabaks hater on 22-Фев-12, 20:13 
megabaks detected!
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

12. "KDE рассматривает возможность прекращения поддержки старых в..."  +3 +/
Сообщение от Аноним (??) on 21-Фев-12, 22:55 
> Если итоговая производительность будет на приемлемом уровне

В смысле, если проц будет загружен на 99% и 1% не будет хватать до явного проявления тормозов?! А ведь от разрабов KDE легко подобного можно ожидать, учитывая как они любят прослойки над прослойками писать, да непомуки и аконади придумывать. Тьфу.

Внешний вид и производительность - последнее о чём думают разработчики KDE, в первую очередь они думают о кое-как ворочающихся технологиях, лишь бы были прогрессивными. От скринов с Oxygen до сих пор подташнивает.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

18. "KDE рассматривает возможность прекращения поддержки старых в..."  –5 +/
Сообщение от Vkni (ok) on 21-Фев-12, 23:22 
> Внешний вид и производительность - последнее о чём думают разработчики KDE, в
> первую очередь они думают о кое-как ворочающихся технологиях, лишь бы были
> прогрессивными. От скринов с Oxygen до сих пор подташнивает.

Как вот это - http://xwinman.org/screenshots/olwm.gif ?

Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

64. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от el torito email on 22-Фев-12, 13:03 
Wow, OpenLook! :)
Кстати, исключая всякие несовременные рамочки окон - набор контролов был задуман и исполнен весьма хорошо (в смысле Look&Feel). Даже жаль, что умер.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

13. "KDE рассматривает возможность прекращения поддержки старых в..."  –1 +/
Сообщение от Михрютка on 21-Фев-12, 23:02 
Это еще ничего, это цветочки. Вот начнется добровольно-принудительное внедрение Вейланда, это да. Особенно владельцы всех без исключения нвидиевских карт возрадуются, когда им предложат жрать нуво или написать самим и не выё^W чирикать.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

19. "KDE рассматривает возможность прекращения поддержки старых в..."  +1 +/
Сообщение от Vkni (ok) on 21-Фев-12, 23:23 
> Вот начнется добровольно-принудительное внедрение Вейланда,

Есть надежда, что оно сдохнет, как предшественники - svgalib и DirectFB.


Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

27. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 21-Фев-12, 23:56 
а я снова спрошу, когда это diretcfb умудрился сдохнуть, и каким образом «дохлый» проект умудряется даже нанимать людей на зарплату.
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

41. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от Crazy Alex (ok) on 22-Фев-12, 02:33 
Тем не менее идея "вейланд место иксов"как-то совсем не радует. В том числе потому что там, судя по всему, не будут толком работать тайловые wm, на которых я сижу уже лет пять.
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

48. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от kshetragia (ok) on 22-Фев-12, 06:04 
Куда ж они денутся? Напрямую не будут. Но для тайловых менеджеров разницы никакой.
Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

57. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от Vkni (ok) on 22-Фев-12, 10:16 
> а я снова спрошу, когда это diretcfb умудрился сдохнуть, и каким образом
> «дохлый» проект умудряется даже нанимать людей на зарплату.

Я это к тому, что ажиотаж спал. :-)

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

66. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 22-Фев-12, 13:37 
> Я это к тому, что ажиотаж спал. :-)

ну так не дезинформируй же народ тогда. не будем уподобляться проприетарным крикунам, у которых живые проекты внезапно оказываются «дохлыми».

а ажиотажа особого и не было, кстати. проект весьма нишевый же, никогда не стермился «захватить десктопы».

Ответить | Правка | ^ к родителю #57 | Наверх | Cообщить модератору

14. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от хамелеон on 21-Фев-12, 23:03 
Ну если это действительно упростит разработку kwin то конечно, это наверное оправданное решение. К тому же старые карты будут поддерживаться при помощи  llvmpipe.
Сам имею GF6600, год выпуска 2004, поддерживается opengl 2. Эффекты кде не тормозят, единственное нету vdpau поэтому не все видео тянет. В связи с покупкой 24" монитора это стало актуально и компутер надо менять.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

16. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от NavDotRu on 21-Фев-12, 23:11 
до сих по радуюсь что ноут с 5870 купил :)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

20. "KDE рассматривает возможность прекращения поддержки старых в..."  +1 +/
Сообщение от Lenovo on 21-Фев-12, 23:29 
На ноуте (Intel P8400 2.2GHz, Nvidia 9300M GS) юзаю KDE, включены несколько несложных эффектов.
Когда эти эффекты задействованы (плавное появление/исчезновение, прозрачность и тени под окнами), кулер начинает работать сильнее, и загрузка процессора несколько десятков процентов.
Как-то это всё не очень быстро работает, товарищи.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

21. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 21-Фев-12, 23:33 
Насколько я понял, речь идет о композитном режиме. Без него все прекрасно работает. Мне, например, эффекты мешают работать и я их не включаю, хотя железо позволяет.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

59. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Frank email(ok) on 22-Фев-12, 11:04 
У меня в гноме с компизом десктоп шустрее, чем на метасити. Интеграшка интеловская в corei3 первого поколения.
Кстати, насчёт "все умеют 2.0":

$ glxinfo | grep version
server glx version string: 1.4
client glx version string: 1.4
GLX version: 1.4
OpenGL version string: 2.1 Mesa 7.11
OpenGL shading language version string: 1.20

Так что КДЕ - ССЗБ, хотят выпилить себя со всех ноутов с интеловскими интеграшками. Если, конгечно, к тому времени интеловские дрова не доведут до 2.0 полностью (что очень хотелось бы, дабы поиграть в oil rush, а то сейчас нет текстур).

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

61. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 11:21 
Вы сравниваете Гном2 с КДЕ4. Это некорректно. Может тогда сравним Гном3 с КДЕ3? Так же некорректно сравнивать производительность гнома в разных режимах и сделать вывод что КДЕ не может обойтись без композитного режима.
Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

71. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от anonimous on 22-Фев-12, 14:07 
Вы хотите сказать что KDE4 быстрее/отзывчивее/менне_прожорливо чем Gnome3?
P.S. За юзабилити молчу, это дело личное.
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

73. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 14:22 
Нет. Я хочу сказать то, что я написал.
Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

76. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 14:40 
>У меня в гноме с компизом десктоп шустрее, чем на метасити.
>Так что КДЕ - ССЗБ, хотят выпилить себя со всех ноутов с интеловскими интеграшками.

Логику прослеживаем?
Гном2 в метасити плохо работает, поэтому КДЕ4 нужно выпилить с ноутов, т.к. композитный режим не поддерживается. Странные выводы. А может выпилить Гном3, т.к. ему тоже нужна современная видеокарта и оставить КДЕ3? Надеюсь вы меня поняли. Добавлю что КДЕ4 без проблем работает и без композитного режима. Шум пытаются поднять гномеры, которые забывают про требования к видеокарте у Гнома3.

Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

80. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от anonimous on 22-Фев-12, 14:56 
Про требования к видеокартам в гноме3 все ясно - fallback mode есть и он работает.
А вот будет ли  fallback mode в KDE, и будет ли он шустрее гномовского - вопрос не ясный.
Ответить | Правка | ^ к родителю #76 | Наверх | Cообщить модератору

82. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 15:16 
>А вот будет ли  fallback mode в KDE...

Что значит будет? Он есть и работает, только не называется fallback mode.

Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

84. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 15:28 
Еще в КДЕ (вернее в Qt) есть режим QT_GRAPHICSSYSTEM=raster, который по умолчанию выключен. Включение этого режима увеличивает скорость отрисовки виджетов в ~10 раз. Это работает без композитного режима. Попробуйте. Возможно в гноме есть аналог, не знаю про это.

Если в КДЕ удалить аконади и непомук, то он меньше жрет оперативки, примерно на ~100 Мб.

А вообще, "забота" гномеров о КДЕ зашкаливает.

Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

95. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Frank email(ok) on 22-Фев-12, 18:43 
> Вы сравниваете Гном2 с КДЕ4. Это некорректно. Может тогда сравним Гном3 с
> КДЕ3? Так же некорректно сравнивать производительность гнома в разных режимах и
> сделать вывод что КДЕ не может обойтись без композитного режима.

В каком месте я сравниваю гном с кедами, когда говорю о compiz vs metacity?

Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

74. "KDE рассматривает возможность прекращения поддержки старых в..."  +1 +/
Сообщение от Apple on 22-Фев-12, 14:23 
И что не так у вас? OpenGL версия у вас 2.1, в чём проблема?
Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

94. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Frank email(ok) on 22-Фев-12, 18:35 
> И что не так у вас? OpenGL версия у вас 2.1, в
> чём проблема?

Проблема в его полноценности, а точнее наоборот: http://ubuntuone.com/2QpF1QiuXFPoK3H2DCG2Kz

Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

36. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 01:04 
вот кстати грамотная проработка вопроса! плюсую
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

40. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Пиу on 22-Фев-12, 02:04 
хныыыааа, мой ati radeon 9200!!!
только закончил ремонтировать
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

44. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от skybon (ok) on 22-Фев-12, 03:14 
Кеды разве работают на железе 06 года? Давно пора.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

51. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Флинт on 22-Фев-12, 07:24 
пишу с железки 2004 года.. с интегрированной видяшкой от интел.. ежели отключить всякие красявости - вполне сносно все работает.
Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

46. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от ILYA INDIGO (ok) on 22-Фев-12, 05:27 
Все видюхи на PCIE однозначно поддерживают openGL 2.0, возможно да же некоторые AGP, ещё более 10 лет давности.
Я только за, что бы выкинуть этот мусор!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

68. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от ФФ (ok) on 22-Фев-12, 13:48 
С большинством AGP появятся проблемы.
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

112. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Проходящий on 23-Фев-12, 21:38 
> Все видюхи на PCIE однозначно поддерживают openGL 2.0

И GeForce PCX? :)
Плюс у атомных недокомпов тоже начнется попаболь, ибо их видеоядро 2.0 не умеет.

Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

50. "KDE рассматривает возможность прекращения поддержки старых в..."  +1 +/
Сообщение от Daemontux (ok) on 22-Фев-12, 06:38 
Как вариант в место kwin можно openbox использовать.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

52. "KDE рассматривает возможность прекращения поддержки старых в..."  –2 +/
Сообщение от QuAzI (ok) on 22-Фев-12, 08:49 
Блин... пусть сначала винду 2002-го года обгонят, оптимизаторы. Новое мы ещё не умеем нормально (дрова сырые или их нет), а старое УЖЕ не умеем. Мегалол
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

85. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 15:38 
> Блин... пусть сначала винду 2002-го года обгонят, оптимизаторы. Новое мы ещё не умеем нормально (дрова сырые или их нет), а старое УЖЕ не умеем. Мегалол

Не согласен. Эффекты переноса окон с 2D-ускорением, а не только её рамочки, всякие там всплывающие подсказки и масштабируемые значки KDE умеют столько же, сколько их умеет Windows. Кроме того, они умеют виртуальные рабочие столы, которые в Windows не было никогда. А 3D-эффекты Compiz и Beryl 2007 года превосходят аналогичные эффекты Aero в Windows в производительности и красивости. Compiz в KDE работает тоже.

Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

88. "KDE рассматривает возможность прекращения поддержки старых в..."  +1 +/
Сообщение от Пыщ Я Бетмен on 22-Фев-12, 16:52 
Я за вас очень... только например теперь офисным работникам для их пишущих машинок на весьма не сегодняшнем железе придётся докупать видяхи умеющие тыщу ненужных плюшек. Стоимость которых нынче поболе чем новая материнка со встроенной видяхой... но материнку менять не рентабельно т.к. с ней вместе меняются ОЗУ и проц... а хотя они 50/50 и так меняются, т.к. AGP уже не у дел. Опупенно так соптимизировали.
Вопеть "старьё ненужно" тут будут только те неадекваты, которым не надо штат машин поддерживать и которые только задницу в играх просиживать горазды.
Ответить | Правка | ^ к родителю #85 | Наверх | Cообщить модератору

91. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 22-Фев-12, 17:37 
или адекваты, которые знают, что для «офисных работников» кеды со свистоперделками без нужды. а Крутые Одмины, которые умеют «дальше-дальше-финиш» — те да, будут исходить визгами «всёпропало!!!»
Ответить | Правка | ^ к родителю #88 | Наверх | Cообщить модератору

92. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от Пыщ Я Бетмен on 22-Фев-12, 17:54 
Ога, так и рвану с места поднимать везде OpenBox из консоли.
Ответить | Правка | ^ к родителю #91 | Наверх | Cообщить модератору

110. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от анонимм on 23-Фев-12, 02:39 
> виртуальные рабочие столы, которые в Windows

всегда были

Ответить | Правка | ^ к родителю #85 | Наверх | Cообщить модератору

111. "KDE рассматривает возможность прекращения поддержки..."  +/
Сообщение от arisu (ok) on 23-Фев-12, 02:55 
>> виртуальные рабочие столы, которые в Windows
> всегда были

…в теории — как в любой оконной системе. а на практике — увы, две с половиной вменяемых программы для этого, о которых «обычный юзер» и не подозревает.

Ответить | Правка | ^ к родителю #110 | Наверх | Cообщить модератору

54. "KDE рассматривает возможность прекращения поддержки старых в..."  –1 +/
Сообщение от Анон on 22-Фев-12, 09:37 
Все правильно делают. Нельзя же вечно поддерживать все оборудование. А то приходился или отказаться от современных фич, или пилить поддержку и тестировать для всех-всех видеокарт.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

60. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от trdm (ok) on 22-Фев-12, 11:14 
Кстати, разве не ядро Linux апараткой занимается?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

69. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от openclocker (ok) on 22-Фев-12, 13:57 
Дело в том, что композитный менеджер, очень тесно взаимодействует с выч. машиной и системой. Поэтому немного архитектуро-зависимая.
PS Может чуть ошибаюсь, но суть в этом.
Ответить | Правка | ^ к родителю #60 | Наверх | Cообщить модератору

62. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от openclocker (ok) on 22-Фев-12, 11:29 
Новость мне нравиться, единственно: "...проприетарный драйвер AMD Catalyst (fglrx) обеспечивает приемлемую производительность операций, используемых в композитном режиме KWin, только при задействовании непрямого (indirect) рендеринга, доступ к которому возможен только через API OpenGL 1.x. Таким образом удалив поддержку OpenGL 1.x, придется отказаться от поддержки композитного режима на базе OpenGL для всех систем, использующих драйвер fglrx, даже если GPU поддерживает OpenGL 4...". Я себе думаю ноут (или ультрабук) купить на Тринити.

А для старого оборудования есть Razor-Qt.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

81. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от openclocker (ok) on 22-Фев-12, 15:06 
Поддержка старого оборудования - это хорошо, но есть проблема. Для ее поддержки требуются люди, в которых нехватка. ИМХО
Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

89. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Пыщ Я Бетмен on 22-Фев-12, 16:54 
> требуются люди, в которых нехватка. ИМХО

Adobe тоже так сказал и свернул поддержку лялеха

Ответить | Правка | ^ к родителю #81 | Наверх | Cообщить модератору

107. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от openclocker (ok) on 22-Фев-12, 23:49 
Adobe делает деньги, а KDE - ПО. Соответственно, первые без проблем могут брать на работу сотрудников, а у вторых волонтеры, а их, и без поддержки устаревшего оборудования, есть куда направить.
Ответить | Правка | ^ к родителю #89 | Наверх | Cообщить модератору

78. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от когданепускаютонанима (ok) on 22-Фев-12, 14:43 
>В качестве универсального решения для всех владельцев устаревшего оборудования рассматривается использование Gallium3D-драйвера llvmpipe

Ну дык надо к нему еще кокой-нить llvmpipeogl1 сверху прихлабучить. )

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

79. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от когданепускаютонанима (ok) on 22-Фев-12, 14:44 
llvmpipe | llvmpipeogl1 > профит
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

87. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от DJa on 22-Фев-12, 16:24 
> если у Вас тормозят кеды - то, скорее всего, Вы просто не умеете их готовить :)

+100500

Линух тем и хорош, что в отличие от оффтопика предоставляет выбор: не нравится/не осилил - не пользуй/форкни. А какашки метать, это, как говорится, малолетний долбо#б - это не возраст, это состояние мозга.

А плазма уже давно (как минимум с 4.5) не падает! 3:-[

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

90. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним (??) on 22-Фев-12, 17:20 
А я вообще не включаю kWin, хотя видюха - какая-то современная nvidia. Не хочу проприетарные дрова пускать, да и особой необходимости нет.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

93. "KDE рассматривает возможность прекращения поддержки старых в..."  +/
Сообщение от Аноним email(??) on 22-Фев-12, 17:56 
В gnome 3 не будет fallback, т.к. будет поддержка llvmpipe.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру